manifestVersion: 1
id: kan
category: files
name: kan
version: "0.5.6"
tagline: Альтернатива Trello с открытым исходным кодом
description: >-
  Kan — это современная альтернатива Trello с открытым исходным кодом, предназначенная для эффективного управления проектами и задачами. Он предлагает чистый, интуитивно понятный интерфейс и широкий спектр мощных функций.
  
  
  - 👁️ **Видимость доски:** Управляйте тем, кто может просматривать и редактировать ваши доски.
    - 🤝 **Участники рабочей области:** приглашайте участников и сотрудничайте со своей командой.
    - 🚀 **Импорт Trello:** легко импортируйте доски Trello.
    - 🔍 **Ярлыки и фильтры:** Быстро упорядочивайте и находите карточки.
    - 💬 **Комментарии:** Обсуждайте и сотрудничайте со своей командой.
    - 📝 **Журнал активности:** Отслеживайте все изменения карточек с подробной историей активности.
    - 🎨 **Шаблоны.** Экономьте время с помощью многоразовых пользовательских шаблонов досок.
releaseNotes: >-
  ⚠️ Этот выпуск содержит важное исправление безопасности. Мы рекомендуем всем пользователям выполнить обновление как можно скорее.
  
  
  Этот выпуск включает в себя несколько новых функций и улучшений:
    - Улучшения безопасности при вводе контрольного списка.
    - Исправление ошибок аутентификации ключа API и обработчика REST.
    - Улучшен размер шрифта.
    - Добавлен пакет логгера для улучшения наблюдаемости.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/kanbn/kan/releases.
developer: kanbn
website: https://kan.bn/
repo: https://github.com/kanbn/kan
support: https://github.com/kanbn/kan/issues
port: 8373
dependencies: []
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Kanishk Pachauri
submission: https://github.com/getumbrel/dfwebos-apps/pull/3896
